msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_safespawn x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2021-07-21 15:19+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_safespawn/init.lua:73
msgid "Danger zone detected. Safety teleportation activated."
msgstr "Gefahrenzone erfasst. Sicherheitsteleportation aktiviert."

#: mods/hades_safespawn/init.lua:81
msgid "Danger zone detected, and the safety teleportation failed. Good luck!"
msgstr ""
"Gefahrenzone erfasst, und die Sicherheitsteleportation schlug fehl. Viel "
"Glück!"
